System.Data 1.0.5000.0 2.0.0.0 System.Enum To be added.

Identifies a list of connection string parameters identified by the KeyRestrictions property that are either allowed or not allowed.

- Field
  System.Data.KeyRestrictionBehavior

  Default. Identifies the only additional connection string parameters that are allowed.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.KeyRestrictionBehavior

  Identifies additional connection string parameters that are not allowed.

  1.0.5000.0
  2.0.0.0